Go to advanced search

by Orsen
Mon Oct 30, 2017 12:14 pm
Forum: Troubleshooting
Topic: TP-LINK Archer T1U Wireless AC450
Replies: 27
Views: 9239

Re: TP-LINK Archer T1U Wireless AC450

I'm having this exact problem trying to use my T2U on raspbian stretch kernel 4.9.41-v7+ The drivers download and install and even starts to work, but it's unable to visualize signal strength or connect to networks. It also seems to panic the pi3b and makes it unreachable and unresponsive via ash o...
by Orsen
Tue Sep 26, 2017 10:55 pm
Forum: Troubleshooting
Topic: TP-LINK Archer T1U Wireless AC450
Replies: 27
Views: 9239

Re: TP-LINK Archer T1U Wireless AC450

I disabled wlan onboard and nothing, i cant connect, and show all the connection with low signal
by Orsen
Tue Sep 26, 2017 12:57 pm
Forum: Troubleshooting
Topic: TP-LINK Archer T1U Wireless AC450
Replies: 27
Views: 9239

Re: TP-LINK Archer T1U Wireless AC450

On the Pi 3B I have disabled the built in wifi and it has a USB wifi module so it has just one wifi connected. On the Pi 0 W I have the built in wifi and a USB wifi adapter connected and both are connected to the router. I find the built in wifi always gets the name wlan0 and the USB wifi gets the ...
by Orsen
Tue Sep 26, 2017 11:57 am
Forum: Troubleshooting
Topic: TP-LINK Archer T1U Wireless AC450
Replies: 27
Views: 9239

Re: TP-LINK Archer T1U Wireless AC450

Hello Orsen, As this thread is for the Archer T1U it would have been better if you had started a new thread for the Archer T2U. I have not used the GUI for a long, long time so not sure on the setup. Don't you just have to select the network you want to connect to and then you will be asked for the...
by Orsen
Tue Sep 26, 2017 1:59 am
Forum: Troubleshooting
Topic: TP-LINK Archer T1U Wireless AC450
Replies: 27
Views: 9239

Re: TP-LINK Archer T1U Wireless AC450

I am getting this message: mt7610u: disagrees about version of symbol module_layout Does anyone have a mt7610u build that will work with Raspbian 4.9.41 on a Pi Zero WiFi? (I already have built in 2.4G, trying to add 5G with a TP-LINK AC 450) The driver version you have installed is not compatible ...

Go to advanced search